<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">

    <meta name="viewport" content="width=1200">
    <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
    <meta name="author" content="ptgis (www.ptgis.com)">

    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-title" content="Association">
    <meta name="theme_color" content="#2F3292">

    <meta property="og:url" content="https://gapensi.or.id" />
    <meta property="og:site_name" content="gapensi" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="GAPENSI&reg; | Daftar Anggota" />
    <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
    <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

    <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

    <title>GAPENSI&reg; | Daftar Anggota</title>

    <!-- css vendor -->
    <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
    <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
    <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
    <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
    <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
    <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
    <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
    <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
    <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
    <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

    <!-- jquery calendar -->
    <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

    <!-- css components -->
    <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
    <link href="../../scripts/css/templates.min.css" rel="stylesheet">
    <link href="../../scripts/css/layout.min.css" rel="stylesheet">
    <link href="../../scripts/css/components.min.css" rel="stylesheet">
</head>

<body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
    <!-- start this app -->
    <div id="app">
        <!-- start : headpanel -->
        <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
                <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                    <div class="u-flex u-justify-content--start u-align-items--center">
                        <!-- main logo -->
                        <a href="index.html">
                            <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)">
                            </div>
                        </a>
                        <!-- main logo -->

                        <!-- dropdown list -->
                        <div id="select-area">
                            <ul class="c-header__dropdown-menu u-mrgn-left--15">
                                <li class="c-header__dropdown-menu-mega">
                                    <!-- button dropdown -->
                                    <a href="#" class="mega-dropdown">
										Daftar BPD
									</a>
                                    <!-- button dropdown -->

                                    <!-- dropdown body -->
                                    <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                        <div class="c-header__dropdown-row">
                                            <div class="c-header__dropdown-col-12">
                                                <h3 class="c-header__dropdown-list-heading">
                                                    34 Provinsi Anggota Gapensi Indonesia
                                                    <span class="u-mrgn-h--5">/</span>
                                                    <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                                </h3>

                                                <div class="row">
                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                            <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sumatera Selatan</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                            <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                                        </ul>
                                                    </div>

                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                            <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                            <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                            <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                            <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                            <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a>
                                                            </li>
                                                        </ul>
                                                    </div>

                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Utara</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Barat</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Kalimantan Timur</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                                        </ul>
                                                    </div>

                                                    <div class="col-3">
                                                        <ul>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a>
                                                            </li>
                                                            <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                            <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                            <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                            <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                            <li><a href="../bpd/index.html">BPD Papua</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- dropdown boddy -->
                                </li>
                            </ul>
                        </div>
                        <!-- dropdown list -->
                    </div>

                    <!-- login button -->
                    <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                        <div class="u-flex u-justify-content--center u-align-items--center">
                            <i class="fas fa-user-tie"></i>
                            <span class="u-font--13 u-font--medium u-mrgn-left--10">Login</span>
                        </div>
                    </a>
                    <!-- login button -->

                    <!-- modal login -->
                    <div id="modal_login" class="c-modal fade show">
                        <!-- modal dialog -->
                        <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                            <!-- modal content -->
                            <div class="c-modal__content">
                                <!-- modal header -->
                                <div class="c-modal__header-custom">
                                    <!-- empty block -->
                                    <div></div>
                                    <!-- logo gapensi -->
                                    <div class="c-modal__title">
                                        <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                                    </div>
                                    <!-- empty block -->
                                    <div></div>
                                </div>
                                <!-- modal header -->

                                <!-- button close -->
                                <div class="c-modal__btn-header">
                                    <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
                                </div>
                                <!-- button close -->

                                <!-- modal body -->
                                <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                                    <h1 class="is-title">Masuk ke akun anda</h1>

                                    <!-- input email & pass -->
                                    <div class="u-mrgn-bottom--15">
                                        <span class="is-title">Username</span>
                                        <input type="text" class="c-form__control" placeholder="Masukan username">
                                    </div>

                                    <div class="u-mrgn-bottom--25">
                                        <span class="is-title">Password</span>
                                        <input type="text" class="c-form__control" placeholder="Masukan password">
                                    </div>
                                    <!-- input email & pass -->

                                    <!-- button action 1 -->
                                    <div class="u-mrgn-bottom--30">
                                        <!-- button login -->
                                        <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
											Masuk
										</a>
                                        <!-- button forgot pass -->
                                        <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
											Lupa password ?
										</a>
                                    </div>
                                    <!-- button action 1 -->

                                    <!-- text separator -->
                                    <div class="c-modal__separator">
                                        <div class="is-border u-mrgn-right--10"></div>
                                        <div class="is-title">Belum Memiliki Akun ?</div>
                                        <div class="is-border u-mrgn-left--10"></div>
                                    </div>
                                    <!-- text separator -->

                                    <!-- button action 2 -->
                                    <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
										Daftar Sekarang
									</a>
                                    <!-- button action 2 -->
                                </div>
                                <!-- modal body -->
                            </div>
                            <!-- modal content -->
                        </div>
                        <!-- modal dialog -->
                    </div>
                    <!-- modal login -->
                </div>
            </div>
            <!-- top nav -->

            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
                <div class="o-container u-flex u-align-items--center u-justify-content--center">
                    <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                        <!-- menu : profil -->
                        <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="profil.html">Tentang Gapensi</a></li>
                                <li><a href="profil.html">Fungsi Organisasi</a></li>
                                <li><a href="profil.html">Tujuan Organisasi</a></li>
                                <li><a href="profil.html">Visi & Misi</a></li>
                                <li><a href="profil.html">Kode Etik</a></li>
                                <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                                <li><a href="profil.html">Bendera Gapensi</a></li>
                                <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                                <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                                <li><a href="profil.html">Anggaran Dasar</a></li>
                                <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                            </ul>
                        </li>
                        <!-- menu : profil -->

                        <!-- menu : fasilitas -->
                        <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                        <!-- menu : fasilitas -->

                        <!-- menu : organisasi (bpp) -->
                        <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                                <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                                <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                                <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                            </ul>
                        </li>
                        <!-- menu : organisasi (bpp) -->

                        <!-- menu : anggota -->
                        <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                                <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                                <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                                <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                                <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                                <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran
										Anggota</a></li>
                            </ul>
                        </li>
                        <!-- menu : anggota -->

                        <!-- menu : sertifikasi -->
                        <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                                <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                                <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                                <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                                <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                            </ul>
                        </li>
                        <!-- menu : sertifikasi -->

                        <!-- menu : pengumuman -->
                        <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                                <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                                <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                                <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                                <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                                <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                                <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                            </ul>
                        </li>
                        <!-- menu : pengumuman -->

                        <!-- menu : berita -->
                        <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                        <!-- menu : berita -->

                        <!-- menu : regulasi -->
                        <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a>
                        </li>
                        <!-- menu : regulasi -->

                        <!-- menu : galeri -->
                        <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                        <!-- menu : galeri -->

                        <!-- menu : agenda -->
                        <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                            <!-- has children -->
                            <ul>
                                <li><a href="agenda.html">Semua Agenda</a></li>
                                <li><a href="agenda-rapat.html">Rapat</a></li>
                                <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                                <li><a href="agenda-external.html">External</a></li>
                                <li><a href="agenda-seminar.html">Seminar</a></li>
                                <li><a href="agenda-fgd.html">FGD</a></li>
                                <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                                <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                            </ul>
                        </li>
                        <!-- menu : agenda -->

                        <!-- menu : kontak -->
                        <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                        <!-- menu : kontak -->
                    </ul>
                </div>
            </div>
            <!-- bottom nav -->
        </div>
        <!-- end : headpanel -->

        <!-- start : header title -->
        <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <!-- title -->
            <div class="c-title-in-header o-container">
                <div class="c-title-position u-justify-content--between u-mrgn-top--40">
                    <div style="min-width: auto;width: 10%;"></div>

                    <h1 class="c-title">KUALIFIKASI & SUB-KUALIFIKASI USAHA PELAKSANA KONSTRUKSI</h1>

                    <div style="min-width: auto;width: 10%;"></div>
                </div>
            </div>
            <!-- title -->
        </div>
        <!-- end : header title -->

        <!-- start : content -->
        <div id="gapensi-news-center" class="o-container u-mrgn-top--40">
            <div class="c-card">
                <!-- card header -->
                <div class="c-card__header u-flex u-justify-content--between u-align-items--center">
                    <!-- left position -->
                    <div class="c-left-position">
                        <!-- swiper container -->
                        <div class="swiper-container swiper-list-news">
                            <!-- content swiper -->
                            <ul class="swiper-wrapper c-nav c-nav__outline" role="tablist">
                                <!-- Bangunan Gedung -->
                                <li class="swiper-slide c-nav__item">
                                    <a class="c-nav__link active" data-toggle="tab" href="#bangunan-gedung" role="tab">Bangunan
										Gedung</a>
                                </li>
                                <!-- Bangunan Gedung -->

                                <!-- Bangunan Sipil -->
                                <li class="swiper-slide c-nav__item">
                                    <a class="c-nav__link" data-toggle="tab" href="#bangunan-sipil" role="tab">Bangunan
										Sipil</a>
                                </li>
                                <!-- Bangunan Sipil -->

                                <!-- Instalasi Mekanikal dan Elektrikal -->
                                <li class="swiper-slide c-nav__item">
                                    <a class="c-nav__link" data-toggle="tab" href="#instalasi-mekanikal-elektrikal" role="tab">Instalasi Mekanikal dan Elektrikal</a>
                                </li>
                                <!-- Instalasi Mekanikal dan Elektrikal -->

                                <!-- Jasa Pelaksanaan Lainnya -->
                                <li class="swiper-slide c-nav__item">
                                    <a class="c-nav__link" data-toggle="tab" href="#jasa-pelaksanaan-lainnya" role="tab">Jasa
										Pelaksanaan Lainnya</a>
                                </li>
                                <!-- Jasa Pelaksanaan Lainnya -->

                                <!-- Jasa Pelaksanaan Spesialis -->
                                <li class="swiper-slide c-nav__item">
                                    <a class="c-nav__link" data-toggle="tab" href="#jasa-pelaksanaan-spesialis" role="tab">Jasa
										Pelaksanaan Spesialis</a>
                                </li>
                                <!-- Jasa Pelaksanaan Spesialis -->

                                <!-- Jasa Pelaksanaan Keterampilan -->
                                <li class="swiper-slide c-nav__item">
                                    <a class="c-nav__link" data-toggle="tab" href="#jasa-pelasanaan-keterampilan" role="tab">Jasa
										Pelaksanaan Keterampilan</a>
                                </li>
                                <!-- Jasa Pelaksanaan Keterampilan -->

                                <!-- Jasa Konstruksi Terintegras -->
                                <li class="swiper-slide c-nav__item">
                                    <a class="c-nav__link" data-toggle="tab" href="#jasa-konstruksi-terintegras" role="tab">Jasa
										Konstruksi Terintegras</a>
                                </li>
                                <!-- Jasa Konstruksi Terintegras -->
                            </ul>
                            <!-- content swiper -->
                        </div>
                        <!-- swiper container -->
                    </div>
                    <!-- left position -->

                    <!-- right position -->
                    <div class="c-right-position">
                        <div class="swiper-button-prev prev-list-news"></div>
                        <div class="swiper-button-next next-list-news"></div>
                    </div>
                    <!-- right position -->
                </div>
                <!-- card header -->

                <!-- tab content -->
                <div class="c-tab__content">
                    <!-- tab bangunan-gedung -->
                    <div class="c-tab__pane active" id="bangunan-gedung" role="tabpanel">
                        <!-- card body -->
                        <div class="c-card__body">
                            <!-- start : table -->
                            <table class="c-table c-table--bordered c-rounded u-bd--gray--1 u-mrgn-bottom--0">
                                <tbody class="u-font--13">
                                    <!-- Kualifikasi BG001 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG001</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Hunian Tunggal dan Kopel
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, serta peningkatan) dari bangunan perumahan yang terdiri dari satu atau dua tempat tinggal
                                            <b>maksimum 2 lantai</b>.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG001 -->

                                    <!-- Kualifikasi BG002 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG002</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Multi atau Banyak Hunian
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan serta peningkatan) dari bangunan perumahan bertingkat tinggi yang lebih dari 2 lantai.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG002 -->

                                    <!-- Kualifikasi BG003 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG003</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Gudang dan Industri
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, peningkatan serta pekerjaan renovasi) dari bangunan gudang dan bangunan Industri.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG003 -->

                                    <!-- Kualifikasi BG004 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG004</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Komersial
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, peningkatan serta pekerjaan renovasi) dari bangunan dengan tujuan komersial seperti bangunan perkantoran, bangunan BANK, Garasi parkir, stasiun pengisian bahan bakar, terminal kendaraan
                                            umum serta bangunan stasiun kereta api, bangunan pusat perbelanjaan.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG004 -->

                                    <!-- Kualifikasi BG005 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG005</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana konstruksi bangunan hiburan publik
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, peningkatan serta pekerjaan renovasi) dari bangunan hiburan publik seperti bioskop, hall konser, nightclubs.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG005 -->

                                    <!-- Kualifikasi BG006 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG006</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Hotel, Restoran , dan Bangunan Serupa Lainnya
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, peningkatan serta pekerjaan renovasi) dari hotel, motel, restoran dan bangunan yang serupa lainnya.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG006 -->

                                    <!-- Kualifikasi BG007 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG007</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Pendidikan
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, peningkatan serta pekerjaan renovasi) dari bangunan pendidikan seperti sekolah, universitas, perpustakaan dan museum termasuk juga laboratorium penelitian.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG007 -->

                                    <!-- Kualifikasi BG008 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG008</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Kesehatan
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, peningkatan serta pekerjaan renovasi) dari bangunan kesehatan seperti rumah sakit dan sanotarium.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG008 -->

                                    <!-- Kualifikasi BG009 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">BG009</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Bangunan Gedung Lainnya
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan Pelaksanaan (termasuk didalamnya pembangunan baru, penambahan, peningkatan serta pekerjaan renovasi) dari bangunan lainnya seperti, rumah ibadah dan penjara.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi BG009 -->
                                </tbody>
                            </table>
                            <!-- end : table -->
                        </div>
                        <!-- card body -->
                    </div>
                    <!-- tab bangunan-gedung -->

                    <!-- tab bangunan-sipil -->
                    <div class="c-tab__pane" id="bangunan-sipil" role="tabpanel">
                        <!-- card body -->
                        <div class="c-card__body">
                            <!-- start : table -->
                            <table class="c-table c-table--bordered c-rounded u-bd--gray--1 u-mrgn-bottom--0">
                                <tbody class="u-font--13">
                                    <!-- Kualifikasi SI001 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI001</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Saluran Air, Pelabuhan, Dam dan Prasarana Sumber Daya Air Lainnya
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            1. Pekerjaan pelaksanaan pembangunan, pemeliharaan dan perbaikan bangunan bendungan (dam), bendung (weir), embung, pintu air, talang, check dam, tanggul dan saluran pengendali banjir termasuk drainase perkotaan beserta bangunan pelengkapnya, tanggul laut,
                                            krib, viaduk dan sarana dan/atau prasarana sumber daya air lainnya.
                                            <br> 2. Pekerjaan pelaksanaan pembangunan, pemeliharaan dan perbaikan konstruksi jaringan saluran air, sistem irigasi (kanal), reservoir (waduk) dan drainase irigasi.
                                            <br> 3. Pekerjaan pelaksanaan pembangunan, pemeliharaan dan perbaikan dermaga, sarana pelabuhan, penahan gelombang dan sejenisnya. Termasuk konstruksi jalan air atau terusan, pelabuhan dan sarana jalur sungai,
                                            dok (pangkalan), lock (panama canal lock, Hoover Dam) dan lain-lain.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI001 -->

                                    <!-- Kualifikasi SI002 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI002</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Pengolahan Air Minum dan Air Limbah Serta Bangunan Pengolahan Sampah.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan pembangunan, pemeliharaan dan perbaikan instalasi pengolahan air minum, bangunan menara air dan reservoir air beserta bangunan pelengkap air minum lainnya, instalasi pengolahan air limbah beserta bangunan pelengkap air limbah lainnya,
                                            bangunan Tempat Pembuangan Akhir Sampah beserta bangunan pelengkapnya.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI002 -->

                                    <!-- Kualifikasi SI003 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI003</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Jalan Raya ( kecuali Jalan Layang),Jalan, Rel Kereta Api, dan Landas Pacu Bandara
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan pembangunan, peningkatan, pemeliharaan dan perbaikan jalan, jalan raya (kecuali Jalan layang) dan jalan tol termasuk juga jalan untuk pejalan kaki, rel kereta api, dan landas pacu bandara.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI003 -->

                                    <!-- Kualifikasi SI004 -->
                                    <tr>
                                        <td rowspan="3" class="u-txt--center u-font--bold u-valign--top">SI004</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Jembatan, Jalan Layang, Terowongan dan Subways
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            1. Pekerjaan pelaksanaan pembangunan, peningkatan, pemeliharaan dan perbaikan jembatan dan jalan layang.
                                            <br> 2. Pelaksanaan pembangunan, peningkatan, pemeliharaan dan perbaikan bangunan terowongan di bawah permukaan air, di bukit atau pegunungan dan di bawah permukaan tanah.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI004 -->

                                    <!-- Kualifikasi SI005 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI005</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Perpipaan Air Minum Jarak Jauh
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan instalasi, peningkatan, pemeliharaan dan perbaikan jaringan pipa untuk distribusi air bersih jarak jauh antar pulau dan atau di bawah permukaan laut.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI005 -->

                                    <!-- Kualifikasi SI006 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI006</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Perpipaan Air Limbah Jarak Jauh
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan instalasi, peningkatan, pemeliharaan dan perbaikan jaringan pipa untuk distribusi air limbah jarak jauh antar pulau dan atau di bawah permukaan laut.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI006 -->

                                    <!-- Kualifikasi SI007 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI007</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Perpipaan Minyak dan Gas Jarak Jauh
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan instalasi, peningkatan, pemeliharaan dan perbaikan pipa jaringan untuk distribusi minyak dan gas jarak jauh antar pulau dan atau di bawah permukaan laut.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI007 -->

                                    <!-- Kualifikasi SI008 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI008</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Perpipaan Air Minum Lokal
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan instalasi, peningkatan, pemeliharaan dan perbaikan jaringan pipa untuk distribusi air minum yang bersifat lokal dan untuk jarak yang dekat.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI008 -->

                                    <!-- Kualifikasi SI009 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI009</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Perpipaan Air Limbah Lokal
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan instalasi, peningkatan, pemeliharaan dan perbaikan jaringan pipa untuk distribusi air limbah yang bersifat lokal dan untuk jarak yang dekat.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI009 -->

                                    <!-- Kualifikasi SI010 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI010</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Perpipaan Minyak dan Gas Lokal
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksanaan instalasi, peningkatan, pemeliharaan dan perbaikan jaringan pipa untuk distribusi air minyak dan gas yang bersifat lokal dan untuk jarak yang dekat.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI010 -->

                                    <!-- Kualifikasi SI011 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI011</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa pelaksana Konstruksi bangunan stadion untuk olahraga outdoor
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana untuk konstruksi stadium dan olahraga lapangan yang biasanya dimainkan di tempat terbuka (open air) seperti sepakbola, baseball, rugby, lintasan balap mobil dan motor serta lintasan pacu kuda.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI011 -->

                                    <!-- Kualifikasi SI012 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SI012</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana KonstruksiBangunan Fasilitas Olah Raga Indoor dan Fasilitas Rekreasi
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana untuk olahraga lainnya serta instalasi fasilitas rekreasi, olah raga yang dimaksud lebih banyak merupakan olahraga indoor yang membutuhkan ruang yang lebih kecil untuk penonton seperti lapangan basket, hockey, lapangan tenis, hall
                                            senam, dan ring tinju dan fasilitas taman rekreasi.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SI012 -->
                                </tbody>
                            </table>
                            <!-- end : table -->
                        </div>
                        <!-- card body -->
                    </div>
                    <!-- tab bangunan-sipil -->

                    <!-- tab instalasi-mekanikal-elektrikal -->
                    <div class="c-tab__pane" id="instalasi-mekanikal-elektrikal" role="tabpanel">
                        <!-- card body -->
                        <div class="c-card__body">
                            <!-- start : table -->
                            <table class="c-table c-table--bordered c-rounded u-bd--gray--1 u-mrgn-bottom--0">
                                <tbody class="u-font--13">
                                    <!-- Kualifikasi MK001 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK001</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa pelaksana konstruksi pemasangan pendingin udara (Air Conditioner), pemanas dan ventilasi.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan yang meliputi pemanasan elektrik maupun non-elektrik, ventilasi, lemari pendingin, atau peralatan AC, pekerjaan ducting dan pekerjaan metal lebaran yang dilakukan secara terintegrasi dari pekerjaan tersebut.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK001 -->

                                    <!-- Kualifikasi MK002 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK002</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana konstruksi Pemasangan Pipa Air (Plumbing) dalam Bangunan dan Salurannya
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan yang meliputi :
                                            <br> 1. sistem perpipaan utama air panas dan dingin, instalasi sprinkler, pipa air kotor, pipa drain.
                                            <br> 2. perlengkapan saniter; dan sistem pemadam kebakaran.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK002 -->

                                    <!-- Kualifikasi MK003 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK003</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Pemasangan Pipa Gas dalam Bangunan
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan pipa untuk gas, oksigen di rumah sakit dan peralatan pengoperasian gas lainnya.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK003 -->

                                    <!-- Kualifikasi MK004 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK004</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Insulasi dalam Bangunan
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan yang meliputi :
                                            <br> 1. insulasi thermal termasuk bahan isolasi penahan panas untuk dinding luar.
                                            <br> 2. insulasi thermal untuk pipa air panas dan dingin, ketel uap dan saluran pembuangan.
                                            <br> 3. insulasi suara; dan insulasi anti kebakaran.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK004 -->

                                    <!-- Kualifikasi MK005 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK005</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Pemasangan Lift dan Tangga Berjalan
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan konstruksi pemasangan lift dan eskalator serta jalan pejalan kaki yang dapat bergerak juga termasuk pekerjaan konstruksi perlengkapan keselamatan dari kebakaran (contohnya tangga darurat).
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK005 -->

                                    <!-- Kualifikasi MK006 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK006</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Pertambangan dan Manufaktur
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan fasilitas pertambangan dan manufaktur termasuk seperti loading and discharging stations, winding shafts, chemical plants,iron foundaries, blast furnaces dan coke oven.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK006 -->

                                    <!-- Kualifikasi MK007 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK007</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Thermal, Bertekanan, Minyak, Gas, Geothermal (Pekerjaan Rekayasa)
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan dari :
                                            <br> 1. anjungan lepas pantai (platform).
                                            <br> 2. fasilitas produksi, penyimpanan minyak dan gas lainnya.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK007 -->

                                    <!-- Kualifikasi MK008 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK008</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Alat Angkut dan Alat Angkat
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan dari konstruksi alat angkut dan angkat serta conveyor.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK008 -->

                                    <!-- Kualifikasi MK009 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK009</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Perpipaan, Gas, Energi (Pekerjaan Rekayasa)
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan dari :
                                            <br> 1. pipa minyak, gas dan energi di darat.
                                            <br> 2. pipa minyak, gas dan energi di bawah laut.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK009 -->

                                    <!-- Kualifikasi MK010 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">MK010</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Fasilitas Produksi, Penyimpanan Minyak dan Gas( Pekerjaan Rekayasa)
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pelaksana pemasangan dan perawatan dari :
                                            <br> 1. fabrikasi fasilitas produksi, penyimpanan minyak dan gas didarat dan lepas pantai.
                                            <br> 2. fabrikasi bejana tekan (pressure vessel) dan tangki.
                                            <br> 3. fabrikasi boiler.
                                            <br> 4. fabrikasi module.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi MK010 -->

                                    <!-- Kualifikasi EL001 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL001</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Pembangkit Tenaga Listrik Semua Daya
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan pemasangan dan perawatan elektromekanik dan kelistrikan pembangkit tenaga listrik semua daya.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL001 -->

                                    <!-- Kualifikasi EL002 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL002</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Pembangkit Tenaga Listrik Daya Maksimum 10MW
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa pelaksana instalasi dan perawatan elektromekanik dan instalasi kelistrikan pembangkit tenaga listrik dengan daya maksimum 10 MW / unit.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL002 -->

                                    <!-- Kualifikasi EL003 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL003</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Pembangkit Tenaga Listrik Energi Baru dan Terbarukan
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa pelaksana instalasi dan perawatan pembangkit tenaga listrik energi baru dan terbarukan antara lain : surya, angin (bayu), micro hydro, gelombang laut.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL003 -->

                                    <!-- Kualifikasi EL004 -->
                                    <tr>
                                        <td rowspan="3" class="u-txt--center u-font--bold u-valign--top">EL004</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Jaringan Transmisi Tenaga Listrik Tegangan Tinggi/ Ekstra Tegangan Tinggi
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            1. Jasa pelaksana instalasi dan perawatan jaringan transmisi tenaga listrik tegangan tinggi / ektra tegangan tinggi termasuk instalasi gardu induk.
                                            <br> 2. Jasa pelaksana instalasi dan perawatan jaringan transmisi tenaga listrik dibawah atau diatas tanah dan dibawah lautan.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL004 -->

                                    <!-- Kualifikasi EL005 -->
                                    <tr>
                                        <td rowspan="3" class="u-txt--center u-font--bold u-valign--top">EL005</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Jaringan Transmisi Telekomunikasi atau Telepon
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            1. Jasa pelaksana instalasi dan perawatan jaringan transmisi telekomunikasi dan atau telepon diatas permukaan tanah, termasuk pekerjaan untuk menara transmisi telekomunikasi.
                                            <br> 2. Jasa pelaksana instalasi dan perawatan jaringan transmisi telekomunikasi dan atau telepon dibawah tanah atau dibawah lautan.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL005 -->

                                    <!-- Kualifikasi EL006 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL006</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Jaringan Distribusi Tenaga Listrik Tegangan Menengah
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa pelaksana instalasi dan perawatan jaringan distribusi tenaga listrik tegangan menengah, termasuk untuk jalur listrik kereta api, instalasi listrik gardu hubung dan gardu-gardu distribusi.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL006 -->

                                    <!-- Kualifikasi EL007 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL007</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Jaringan Distribusi Tenaga Listrik Tegangan Rendah
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa pelaksana instalasi dan perawatan jaringan distribusi tenaga listrik tegangan rendah dan penerangan jalan umum.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL007 -->

                                    <!-- Kualifikasi EL008 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL008</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Jaringan Distribusi Telekomunikasi dan/atau Telepon
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            1. Jasa pelaksana instalasi dan perawatan jaringan distribusi telekomunikasi dan/ atau telepon termasuk jasa pelaksana untuk menara distribusi telekomunikasi.
                                            <br> 2. Jasa Pelaksana instalasi dan perawatan stasiun telekomunikasi dan antena untuk distribusi telekomunikasi; dan Jasa Pelaksana instalasi dan perawatan untuk jalur kabel televise untuk dibawah permukaan
                                            tanah.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL008 -->

                                    <!-- Kualifikasi EL009 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL009</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Sistem Kontrol dan Instrumentasi
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa pelaksana pemasangan instalasi kontrol dan instrumentasi untuk sistem pengendali tenaga listrik.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL009 -->

                                    <!-- Kualifikasi EL010 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL010</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Tenaga Listrik Gedung dan Pabrik
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            1. Jasa pelaksanan instalasi dan perawatan listrik di dalam dan diluar gedung, pabrik maupun jaringan konstruksi.
                                            <br> 2. Jasa pelaksana instalasi dan perawatan listrik dan peralatan untuk sistem tenaga listrik darurat.
                                            <br> 3. Jasa pelaksana instalasi dan perawatan alat pembatas daya listrik dan meteran listrik.
                                            <br> 4. Jasa pelaksana instalasi dan perawatan alarm kebakaran.
                                            <br> 5. Jasa pelaksana instalasi dan perawatan alarm pencurian.
                                            <br> 6. Jasa pelaksana instalasi dan perawatan antena segala Macam type antena termasuk antena satelit dan jalur televisi kabel didalam gedung.
                                            <br> 7. Jasa pelaksanainstalasi dan perawatanpenangkalpetir; dan Jasa pelaksana instalasi dan perawatan listrik Khusus seperti instalasi listrik kapal, instalasi Listrik tahan api dan sejenisnya.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL010 -->

                                    <!-- Kualifikasi EL011 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">EL011</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Pelaksana Konstruksi Instalasi Elektrikal Lainnya
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa pelaksana pemasangan dan perawatan untuk sistem penerangan dan tanda untuk jalan, rel kereta api, bandara, pelabuhan dan sejenis.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi EL011 -->
                                </tbody>
                            </table>
                            <!-- end : table -->
                        </div>
                        <!-- card body -->
                    </div>
                    <!-- tab instalasi-mekanikal-elektrikal -->

                    <!-- tab jasa-pelaksanaan-lainnya -->
                    <div class="c-tab__pane" id="jasa-pelaksanaan-lainnya" role="tabpanel">
                        <!-- card body -->
                        <div class="c-card__body">
                            <table class="c-table c-table--bordered c-rounded u-bd--gray--1 u-mrgn-bottom--0">
                                <tbody class="u-font--13">
                                    <!-- Kualifikasi PL001 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">PL001</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Penyewaan Alat Konstruksi dan Pembongkaran Bangunan atau Pekerjaan Sipil Lainnya dengan Operator
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa peminjaman dan penyewaan yang berhubungan dengan peralatan dengan operator untuk konstruksi atau penghancuran dan jasa operasional yang disediakan dengan operator.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi PL001 -->
                                </tbody>
                            </table>
                        </div>
                        <!-- card body -->
                    </div>
                    <!-- tab jasa-pelaksanaan-lainnya -->

                    <!-- tab jasa-pelaksanaan-spesialis -->
                    <div class="c-tab__pane" id="jasa-pelaksanaan-spesialis" role="tabpanel">
                        <!-- card body -->
                        <div class="c-card__body">
                            <table class="c-table c-table--bordered c-rounded u-bd--gray--1 u-mrgn-bottom--0">
                                <tbody class="u-font--13">
                                    <!-- Kualifikasi SP001 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">SP001</td>
                                        <td class="u-txt--left u-font--bold">
                                            Pekerjaan Penyelidikan Lapangan
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan penyelidikan lapangan bertujuan mengidentifikasi lokasi yang tepat untuk proyek konstruksidan untuk pekerjaan demarkasi, contohnya demarkasi dari suatu area lokal dimana satu atau lebih tahapan atau proses besar dari pekerjaan konstruksi sedang
                                            berjalan.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi SP001 -->
                                </tbody>
                            </table>
                        </div>
                        <!-- card body -->
                    </div>
                    <!-- tab jasa-pelaksanaan-spesialis -->

                    <!-- tab jasa-pelasanaan-keterampilan -->
                    <div class="c-tab__pane" id="jasa-pelasanaan-keterampilan" role="tabpanel">
                        <!-- card body -->
                        <div class="c-card__body">
                            <table class="c-table c-table--bordered c-rounded u-bd--gray--1 u-mrgn-bottom--0">
                                <tbody class="u-font--13">
                                    <!-- Kualifikasi KT001 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">KT001</td>
                                        <td class="u-txt--left u-font--bold">
                                            Pekerjaan Kaca dan Pemasangan Kaca Jendela
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Pekerjaan konstruksi khusus material kaca, cermin, dan produk-produk berbahan kaca, serta pekerjaan instalasi jendela kaca.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi KT001 -->
                                </tbody>
                            </table>
                        </div>
                        <!-- card body -->
                    </div>
                    <!-- tab jasa-pelasanaan-keterampilan -->

                    <!-- tab jasa-konstruksi-terintegras -->
                    <div class="c-tab__pane" id="jasa-konstruksi-terintegras" role="tabpanel">
                        <!-- card body -->
                        <div class="c-card__body">
                            <table class="c-table c-table--bordered c-rounded u-bd--gray--1 u-mrgn-bottom--0">
                                <tbody class="u-font--13">
                                    <!-- Kualifikasi TI501 -->
                                    <tr>
                                        <td rowspan="2" class="u-txt--center u-font--bold u-valign--top">TI501</td>
                                        <td class="u-txt--left u-font--bold">
                                            Jasa Terintegrasi Untuk Infrastruktrur Tranportasi
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="u-txt--left">
                                            Jasa konstruksi terintegrasi untuk konstruksi dari infrastruktur transportasi (turnkey projects). Termasuk didalamnya perencanaan dan studi sebelum investasi, pembuatan pre-elimary dan final desain, estimasi biaya, penjadwal konstruksi, inspeksi dan penerimaan
                                            dari kontrak termasuk jasa teknikal seperti seleksi dan pelatihan personiil dan operasional dan pembuatan manual pemiliharaan dan jasa teknikal lainnya yang disediakan untuk klient yang membentuk jasa perencanaan,
                                            pelaksanaan dan pengawasan utuh untuk proyek terima jadi termasuk didalamnya kegiatan yang dilakukan secara terintegrasi antara perencanaan, pengadaan, dan pelaksanaan terima jadi (engineering, procurement,
                                            construction).
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"></td>
                                    </tr>
                                    <!-- Kualifikasi TI501 -->
                                </tbody>
                            </table>
                        </div>
                        <!-- card body -->
                    </div>
                    <!-- tab jasa-konstruksi-terintegras -->
                </div>
                <!-- tab content -->
            </div>
        </div>
        <!-- end : content -->

        <!-- start : footer -->
        <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
                <div class="row">
                    <div class="col-5">
                        <!-- logo gapensi -->
                        <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png" width="240" alt="logo gapensi wide">

                        <!-- about gapensi -->
                        <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                            GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                        </div>

                        <!-- address -->
                        <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                        <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119
                        </p>

                        <!-- copyright -->
                        <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                    </div>

                    <div class="col-7">
                        <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                            <!-- link list #1 -->
                            <div class="c-footer--link-list">
                                <h3 class="is-title">Asosiasi</h3>
                                <ul class="is-list">
                                    <li><a href="#">Profil Gapensi</a></li>
                                    <li><a href="#">Fungsi Organisasi</a></li>
                                    <li><a href="#">Tujuan Gapensi</a></li>
                                    <li><a href="#">Visi & Misi</a></li>
                                    <li><a href="#">Kode Etik Gapensi</a></li>
                                    <li><a href="#">Struktur Organisasi</a></li>
                                    <li><a href="#">Karir</a></li>
                                    <li><a href="#">Kontak</a></li>
                                </ul>
                            </div>
                            <!-- link list #1 -->

                            <!-- link list #2 -->
                            <div class="c-footer--link-list">
                                <h3 class="is-title">Layanan</h3>
                                <ul class="is-list">
                                    <li><a href="#">Keanggotaan</a></li>
                                    <li><a href="#">Pendidikan & Pelatihan</a></li>
                                    <li><a href="#">Sertifikasi</a></li>
                                    <li><a href="#">Informasi Konstruksi</a></li>
                                </ul>
                            </div>
                            <!-- link list #2 -->

                            <!-- link list #3 -->
                            <div class="c-footer--link-list">
                                <h3 class="is-title">Dukungan</h3>
                                <ul class="is-list">
                                    <li><a href="#">Dokumentasi</a></li>
                                    <li><a href="#">Solusi</a></li>
                                    <li><a href="#">Teknis</a></li>
                                </ul>
                            </div>
                            <!-- link list #3 -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- footer content -->
        </div>
        <!-- end : footer -->
    </div>
    <!-- end this app -->

    <!-- start : javascript vendor -->
    <script src="../../lib/jquery/js/jquery.min.js"></script>
    <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
    <script src="../../lib/popper.js/js/popper.min.js"></script>
    <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
    <script src="../../lib/swiper/js/swiper.min.js"></script>
    <script src="../../lib/raphael/js/raphael.min.js"></script>
    <script src="../../lib/morris.js/js/morris.js"></script>
    <script src="../../lib/moment/js/moment.js"></script>
    <script src="../../lib/chart.js/js/Chart.min.js"></script>
    <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
    <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
    <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
    <script src="../../lib/select2/js/select2.min.js"></script>
    <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
    <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
    <!-- end : javascript vendor -->

    <!-- start : javascript internal -->
    <script src="../../scripts/js/components.js"></script>
    <script src="../../scripts/js/blockbox.js"></script>
    <script src="../../scripts/js/blockbox.chart.js"></script>
    <script src="../../scripts/js/bootstrap.js"></script>
    <!-- end : javascript internal -->

    <script>
        window.onscroll = function() {
            myFunction()
        };

        var navbar = document.getElementById("c-headpanel");
        var sticky = navbar.offsetTop;

        function myFunction() {
            if (window.pageYOffset >= sticky) {
                navbar.classList.add("is-sticky")
            } else {
                navbar.classList.remove("is-sticky");
            }
        }
    </script>
</body>

</html>